# Makefile fragment generated  Sat Nov 21 04:26:53 UTC 2009
CC = cc
CXX = c++
CFLAGS = -g -Wall -Werror -Wno-unused  
CXXFLAGS = -g -Wall -Werror -Wno-unused  
LIBS = 
LIBGMP = -lgmp
LDFLAGS = -L/usr/local/lib
